.text a:hover {
  color: rgb(7, 98, 37);
}

body {
  background-color: rgb(255, 255, 255);
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  color: rgb(255, 255, 255);
}

i, em {
	font-style:italic;
}

p {
	font-size:14px;
	line-height:20px;
}

strong, b {
	font-weight:700;
}

blockquote {
	font-size:18px;
	line-height:24px;
	font-weight:700;
	font-style:italic;
	color:#076225;
	padding:20px;
	background-color:#efefef;
	width: 100%;
	height:auto;
	border-top:#333 solid 1px;
	border-bottom:#333 solid 1px;
	text-indent:hanging;
	margin:0;
}

h2 {
	font-family: Montserrat;
	font-weight:400;
	font-size:18px;
	font-style:normal;
	color: rgb(66, 66, 66);
}

ul {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:16px;
	font-style:normal;
	color: rgb(66, 66, 66);
	padding:0;
	margin:0;
}

ul li {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	list-style:disc;
	font-size:16px;
	font-style:normal;
	color: rgb(66, 66, 66);
	padding:0;
	margin:5px 0 5px 25px;
}

.page-contact,
.page-members,
.page-shop {
  font-family: Montserrat;
  font-weight: 400;
  color: rgb(255, 255, 255);
}

.page-about,
.page-courses,
.page-index {
  color: rgb(66, 66, 66);
}

.page-news {
  color: rgb(255, 255, 255);
}

.page-post {
  font-family: Montserrat;
  color: rgb(66, 66, 66);
}

.page-timetable {
  font-family: Montserrat;
  color: rgb(255, 255, 255);
}

.container-4 p,
.productdesc p,
.simpletextbody-2 p,
.simpletextbody-3 p {
  margin-bottom: 1em;
}

.simpletextbody a {
	color:rgb(175, 184, 32);
}

.simpletextbody a:hover {
	text-decoration:underline;
}

.productdesc .text img {
	max-width:100%;
	margin:5px 0 5px 0;
	padding:0;
}

.about {
  float: left;
}

.about .header {
  position: relative;
  height: 400px;
  border-bottom: 5px solid rgb(7, 98, 37);
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: right top;
  background-color: rgb(255, 255, 255);
}

.about .home {
  color: rgb(7, 98, 37);
}

.abouttopper {
  float: left;
  clear: both;
  width: 100%;
  padding-bottom: 50px;
  background-color: rgb(175, 184, 32);
}

.abouttopper .text {
  color: rgb(255, 255, 255);
}

.bammedia {
  position: relative;
  float: left;
  z-index: 14;
  width: 40.4996744791%;
  min-height: 29px;
  margin: 40px 0 0 18.99771%;
  font-size: 12px;
  line-height: 1.38;
  text-align: right;
  color: rgb(255, 255, 255);
}

.connect {
  float: left;
  width: 100%;
}

.connectheader {
  float: left;
  width: 99.9930862831%;
  padding-bottom: 10px;
  border-bottom: 1px solid rgb(255, 255, 255);
  font-size: 14px;
  font-weight: 400;
  line-height: 1.38;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}

.connecticons {
  float: left;
  clear: both;
  width: 100%;
  height: 32px;
  margin-top: 20px;
}

.connectpanel {
  position: relative;
  float: left;
  z-index: 12;
  width: 23.5416666666%;
  margin-left: 1.95316%;
}


nav .menu a {
  display: block;
  float: left;
  margin-left: 30px;
  padding-top: 5px;
  padding-bottom: 11px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.38;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: #076225;
  font-family:Montserrat;
}

nav .menu a:first-child {
	margin-left:0;
	padding-left:0;
}

nav .menu a:hover, nav .menu a:active {
	color: rgb(175, 184, 32);
}

nav .menu a.selected {
	color: rgb(175, 184, 32);
}

.contactheader {
  float: left;
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid rgb(255, 255, 255);
  font-size: 14px;
  font-weight: 400;
  line-height: 1.38;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}

.contactpanel {
  position: relative;
  float: left;
  z-index: 2;
  width: 23.5416666666%;
  height: 90px;
}

.contactpanel .contacttext {
  float: left;
  clear: both;
  width: 100%;
  margin-top: 22px;
  color: rgb(255, 255, 255);
}

.contacttext {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.38;
}

.container .container {
  float: left;
}

.container .text {
  float: left;
  line-height: 1.38;
}

.copyright {
  position: relative;
  float: left;
  clear: both;
  z-index: 13;
  width: 40.4996744791%;
  min-height: 29px;
  margin-top: 40px;
  font-size: 12px;
  line-height: 1.38;
  color: rgb(255, 255, 255);
}

.coursesfoot {
  float: left;
  clear: both;
  width: 100%;
  padding-bottom: 50px;
  background-color: rgb(255, 255, 255);
}

.coursesfootwrap {
  width: 79.9973958333%;
  max-width: 960px;
  margin: 50px auto 0;
}

.courseswrapper {
  width: 80%;
  max-width: 960px;
  height: 503px;
  margin: 50px auto 0;
}

.courseswrapper .wrapper {
  float: left;
  width: 48.75%;
}

.date {
  float: left;
}

.date .text {
  float: left;
  font-weight: 400;
  line-height: 1.38;
}

.element {
  width: 100%;
  height: 163px;
  margin: 0 auto;
  background: url('../images/HSA-Travel-First-Aid-Kit.jpg') rgb(255, 255, 255);
  background-repeat: no-repeat;
  background-size: auto 100px;
  background-position: center center;
}

.eventitem {
  float: left;
  width: 31%;
  margin:0 1% 0 1%;
}

.eventitem .date {
  width: 100%;
  height: 86px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: rgb(175, 184, 32);
}

.eventtext {
  float: left;
  clear: both;
  width: 100%;
  padding:4%;
  height: auto;
  min-height:140px;
  background-color:#efefef;
}

.eventtext .text,
.productdesc .text {
  float: left;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  line-height: 1.38;
  color: rgb(66, 66, 66);
}

.eventtext p,
.productdesc .text p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;
	line-height:1.38;
	color:#424242;
	font-weight:300;
}

.eventtextbox {
  float: left;
  clear: both;
  width: 100%;
  padding-bottom: 50px;
}

.eventwrapper,
.simpletextbox .newswrapper {
  width: 80%;
  max-width: 960px;
  margin: 50px auto 0;
}

.facebookicon {
  display: block;
  float: left;
  width: 32px;
  height: 32px;
}

.greenline {
  float: left;
  clear: both;
  width: 100%;
  height: 8px;
  margin-top: 50px;
  background-color: rgb(7, 98, 37);
}

.header {
  float: left;
  width: 100%;
}

.headerheading {
  float: left;
  clear: both;
  width: 65.9729448491%;
  margin: 90px 0 0 0.02767%;
  padding-bottom: 10px;
  font: 700 43px/1 Montserrat;
  text-transform: uppercase;
  color: rgba(175, 184, 32, 0.94);
}

.headerwrap {
  width: 80.0325520833%;
  max-width: 960px;
  margin: 23px auto 0;
}

.headerwrap .contacttext {
  float: right;
  width: 225px;
  margin-right: 0.08464%;
  text-align: right;
  color: rgb(7, 98, 37);
}

.home {
  float: left;
}

.home .contacttext {
  font-family: Montserrat;
}

.home .header {
  position: relative;
  height: 500px;
  border-bottom: 5px solid rgb(7, 98, 37);
  background: url('../images/banner-img-01.jpg') rgb(255, 255, 255);
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: right top;
}

.home .home {
  font-family: Montserrat;
  color: rgb(175, 184, 32);
}

.home .logo {
  position: relative;
  z-index: 55;
}

.homeabout {
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  background: url('../images/ambulance.jpg') rgb(255, 255, 255);
  background-repeat: no-repeat;
  background-size: 70% auto;
  background-position: left center;
}

.homeabout .container {
  position: relative;
  width: 80.0325520833%;
  max-width: 960px;
  margin: 50px auto 0;
}

.homeabout .text {
  width: 33.9229968782%;
  margin-left: 65.9668%;
  padding-bottom: 50px;
  font-size: 18px;
  font-weight: 400;
  color: rgb(66, 66, 66);
}

.homenews {
  float: left;
  clear: both;
  width: 100%;
  min-height: 330px;
  background: url('../images/dummy.jpg') rgb(230, 230, 230);
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: right center;
}

.homenews .text {
  clear: both;
  width: 100%;
  margin-top: 16px;
  font-size: 16px;
  color: rgb(0, 0, 0);
}

.imagebanner {
  float: left;
  clear: both;
  width: 100%;
  height: 240px;
  max-height: 240px;
  background: url('../images/colour-banner-01.jpg') rgb(222, 222, 222);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.imagebanner2 {
  float: left;
  clear: both;
  width: 100%;
  height: 240px;
  max-height: 240px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-color: rgb(222, 222, 222);
}

.innerwrap {
  width: 79.9986979166%;
  max-width: 960px;
  height: 176px;
  margin: 28px auto 0;
}

.facebook,
.linkedin,
.twitter {
  display: block;
  float: left;
  width: 32px;
  height: auto;
  overflow: hidden;
}

.facebook:hover,
.linkedin:hover,
.twitter:hover {
  opacity: 0.8;
}

.linkedinicon,
.twittericon {
  display: block;
  float: left;
  width: 32px;
  height: 32px;
  margin-left: 15px;
}

.location {
  float: left;
  clear: both;
  width: 100%;
  height: 86px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: rgb(66, 66, 66);
}

.location .text {
  float: left;
  width: 100%;
  margin-top: 21px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.login {
  width: 79.9973958333%;
  max-width: 960px;
  margin: 0 auto;
  padding-bottom: 15px;
}

.logo {
  display: block;
  float: left;
  width: 288px;
  height: auto;
  margin-top: 5px;
  overflow: hidden;
}

.memberstext {
  float: left;
  width: 82.9193658647%;
  min-height: 19px;
  margin: 12px 0 0 -0.00163%;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  line-height: 1.38;
  text-align: right;
  color: rgb(175, 184, 32);
}

.menu {
  width: 80%;
  max-width: 960px;
  margin: 0 auto;
}

.menu .about {
  display: block;
  margin-left: 30px;
  padding-top: 5px;
  padding-bottom: 11px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.38;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.newsbody {
  float: left;
  clear: both;
  width: 99.9983723958%;
  margin-top: 15px;
  font-size: 16px;
  line-height: 1.38;
  color: rgb(66, 66, 66);
}

.newswrapper p {
	color:#333333;
}

.newswrapper .textwrapper p {
	color:#333333;
	font-weight:400;
	font-size:16px;
	line-height:20px;
	margin:5px 0 5px 0;
	font-family: 'Open Sans', sans-serif;
}

.newsbox .wrapper {
  position: relative;
  width: 80%;
  margin: 50px auto 0;
}

.newshead {
  float: left;
  clear: both;
  width: 100%;
  margin-top: 5px;
  font: 400 24px/1.38 Montserrat;
  color: rgb(7, 98, 37);
}

.newsheadingimage {
  float: left;
  clear: both;
  width: 100%;
  height: 340px;
  max-height: 340px;
  background: url('../images/colour-banner-07.jpg') rgb(222, 222, 222);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.newsimage {
  position: relative;
  float: left;
  z-index: 53;
  width: 28.6458333333%;
  height: 211px;
  background: url('../images/bigstock_Heimlich_Maneuver_3832775.jpg') rgb(175, 184, 32);
  background-size: cover;
  background-position: center center;
}

.newstopper,
.welcometopper {
  float: left;
  clear: both;
  width: 100%;
  padding-bottom: 50px;
  background-color: rgb(230, 230, 230);
}

.newstopper .text,
.welcometopper .text {
  color: rgb(66, 66, 66);
}

.prehead {
  float: left;
  width: 100%;
  background-color: rgb(120, 120, 120);
}

.productcontainer {
  float: left;
  clear: both;
  width: 100%;
  background-color: rgb(230, 230, 230);
}

.productdesc {
  width: 100%;
  margin: 0 auto;
  background-color: rgb(255, 255, 255);
}

.productheader {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 25px;
  border-bottom: 3px solid rgb(7, 98, 37);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: rgb(175, 184, 32);
}

.productheader .text {
  width: 100%;
  margin: 25px auto 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.productitem {
  float: left;
  width: 31%;
  margin-left: 0.99935%;
  padding-bottom: 10px;
}

.productwrapper {
  width: 80%;
  max-width: 960px;
  margin: 50px auto 0;
  padding-bottom: 50px;
}

.readmore {
  display: block;
  float: left;
  clear: both;
  width: 180px;
  height: 50px;
  margin-top: 25px;
  border-radius: 3px;
  background-color: rgb(120, 120, 120);
  font: 400 16px/1.38 Montserrat;
  text-align: center;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}

.seecourses {
  display: block;
  float: left;
  width: 41.4583333333%;
  margin-top: 2px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 3px;
  background-color: rgb(175, 184, 32);
  font-size: 28px;
  font-weight: 700;
  line-height: 1.38;
  text-align: center;
  text-transform: uppercase;
  color: rgb(7, 98, 37);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.seecourses:hover {
  border-bottom-width: 0;
  border-bottom-style: none;
  border-radius: 3px;
  background-color: rgb(7, 98, 37);
  color: rgb(255, 255, 255);
}

.seecoursestext {
  float: left;
  width: 50%;
  margin-left: 8.53381%;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.38;
  color: rgb(175, 184, 32);
}

.selected {
  display: block;
  padding-top: 5px;
  padding-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.38;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.shareheader {
  float: left;
  width: 100%;
}

.shareheader .shareheader {
  padding-bottom: 10px;
  border-bottom: 1px solid rgb(255, 255, 255);
  font-size: 14px;
  font-weight: 400;
  line-height: 1.38;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}

.shareicons {
  float: left;
  clear: both;
  width: 100%;
  height: 65px;
  margin-top: 12px;
  overflow: hidden;
}

.sharepanel {
  position: relative;
  float: left;
  z-index: 18;
  width: 23.5404222073%;
  margin-left: 2.0085%;
}

.newstextbody,
.simpletextbody {
  float: left;
  clear: both;
  width: 99.9983723958%;
  margin-top: 35px;
  font-size: 16px;
  line-height: 1.38;
  color: rgb(66, 66, 66);
}

.newsbox,
.simpletextbox {
  float: left;
  clear: both;
  width: 100%;
}

.simpletexthead {
  float: left;
  width: 100%;
  font: 400 24px/1.38 Montserrat;
  text-align: center;
  color: rgb(7, 98, 37);
}

.textwrapper {
  float: left;
  width: 100%;
}

.textwrapper .date {
  width: 100%;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.38;
  color: rgb(120, 120, 120);
}

.welcometopper .header {
  font-family: Montserrat;
}

.wrap {
  width: 80%;
  max-width: 960px;
  margin: 40px auto 0;
}

.wrap .header {
  border-radius: 3px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.38;
  text-transform: uppercase;
  color: rgb(7, 98, 37);
}

.wrap .text {
  float: left;
  clear: both;
  width: 99.9983723958%;
  margin-top: 35px;
  font-size: 16px;
  line-height: 1.38;
}

.wrapper {
  max-width: 960px;
}

.wrapper .date {
  width: 99.9976748511%;
  padding-top: 5px;
  border-top: 1px solid rgb(120, 120, 120);
  font-size: 14px;
  font-weight: 400;
  line-height: 1.38;
  color: rgb(120, 120, 120);
}

.wrapper .newswrapper {
  position: relative;
  float: right;
  z-index: 51;
  width: 70%;
}

.wrapper .text {
  float: left;
  width: 100%;
  max-width: 960px;
  font-weight: 400;
  line-height: 1.3;
  color: rgb(66, 66, 66);
}

._button {
  display: block;
  border-radius: 3px;
  font-weight: 400;
  line-height: 1.38;
}

.about ._container {
  z-index: 37;
}

.container ._button {
  font-family: Montserrat;
}

.header ._container {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 10px;
  background-color: rgba(255, 255, 255, 0.48);
}

.home ._container {
  z-index: 54;
}

.homeabout ._button {
  position: absolute;
  bottom: 15px;
  left: -0.0422736733%;
  z-index: 32;
  width: 226px;
  height: 47px;
  background-color: rgb(7, 98, 37);
  box-shadow: 0 2px 5px rgba(0, 0, 0, .5);
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}

.homeabout ._button:hover {
  background-color: rgb(175, 184, 32);
  box-shadow: 0 2px 5px rgba(0, 0, 0, .5) inset, 0 2px 5px rgba(0, 0, 0, .5);
}

.login ._button {
  float: right;
  width: 15%;
  margin-top: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: rgb(175, 184, 32);
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}

.productitem ._button {
  width: 90%;
  height: 50px;
  margin: 10px auto 0;
  background-color: rgb(7, 98, 37);
  font-size: 16px;
  text-align: center;
  color: rgb(255, 255, 255);
}

.productitem ._button:hover {
  background-color: rgb(175, 184, 32);
}

.about-1,
.about-10,
.about-2,
.about-3,
.about-4,
.about-6,
.about-8,
.about-9 {
  clear: both;
  width: 100%;
  height: 400px;
}

.connectheader-3,
.connectheader-7,
.connectheader-8,
.connectheader-9,
.contactheader-3,
.contactheader-7,
.contactheader-8,
.contactheader-9 {
  font-family: Montserrat;
}

.contact-1,
.contact-5,
.contact-7,
.contact-8,
.courses-1,
.courses-5,
.courses-7,
.courses-8,
.courses-9,
.news-1,
.news-5,
.news-8,
.news-9,
.shop-1,
.shop-7,
.shop-8,
.shop-9,
.timetable-5,
.timetable-7,
.timetable-8,
.timetable-9 {
  color: rgb(7, 98, 37);
}

.contact-9,
.news-7,
.shop-5,
.timetable-1 {
  color: rgb(175, 184, 32);
}

.contacttext-12,
.contacttext-16,
.contacttext-17,
.contacttext-18,
.contacttext-3,
.contacttext-4,
.contacttext-6 {
  font-family: Montserrat;
}

.container-2 {
  position: relative;
  width: 79.9986979166%;
  max-width: 960px;
  height: 280px;
  margin: 50px auto 0;
}

.container-3 {
  width: 51.0424974364%;
  max-width: 960px;
  padding-bottom: 50px;
}

.container-4 {
  width: 100%;
}

.date-4 {
  padding-bottom: 10px;
  border-bottom: 1px solid rgb(120, 120, 120);
}

.date-5 {
  clear: both;
  margin-top: 25px;
  padding-top: 10px;
  border-top: 1px dotted rgb(66, 66, 66);
}

.eventitem-2 {
  margin-left: 1.9987%;
}

.header-1 {
  background-image: url('../images/banner-02.jpg');
}

.header-4 {
  background-image: url('../images/about-banner.jpg');
}

.header-6 {
  background-image: url('../images/banner-01.jpg');
}

.header-3,
.header-5,
.header-7 {
  background-image: url('../images/banner-03.jpg');
}

.header-8 {
  background-image: url('../images/banner-img-01.jpg');
}

.header-9 {
  background-image: url('../images/banner-04.jpg');
}

.home-1 {
  clear: both;
  width: 100%;
  height: 500px;
}

.home-4,
.home-5,
.home-7 {
  font-family: Montserrat;
}

.imagebanner2-1 {
  background-image: url('../images/colour-banner-07.jpg');
}

.imagebanner2-2,
.imagebanner2-3 {
  background-image: url('../images/colour-banner-05.jpg');
}

.imagebanner2-4 {
  background-image: url('../images/colour-banner-04.jpg');
}

.imagebanner2-5 {
  background-image: url('../images/colour-banner-03.jpg');
}

.imagebanner2-6 {
  background-image: url('../images/colour-banner-02.jpg');
}

.memberstext-2,
.memberstext-3,
.memberstext-4,
.memberstext-6 {
  font-family: Montserrat;
  font-weight: 400;
}

.memberstext-1,
.memberstext-7 {
  font-weight: 400;
}

.courses-3,
.news-6 {
  font-family: Montserrat;
  color: rgb(175, 184, 32);
}

.login ._button-2,
.login ._button-3,
.login ._button-4,
.login ._button-6,
.seecourses-3,
.seecourses-7,
.seecourses-8,
.seecourses-9 {
  font-family: Montserrat;
}

.seecoursestext-3,
.seecoursestext-7,
.seecoursestext-8,
.seecoursestext-9 {
  font-family: Montserrat;
}

.about-11,
.about-12,
.about-14,
.header-12,
.header-13,
.header-15,
.shareheader-12,
.shareheader-16,
.shareheader-17,
.shareheader-18 {
  font-family: Montserrat;
}

.text-15,
.text-4 {
  width: 100%;
  margin-top: 27px;
  font-size: 26px;
  text-align: center;
  color: rgb(255, 255, 255);
}

.text-17 {
  clear: both;
  margin: 80px 0 0 48.37742%;
  font-size: 16px;
  color: rgb(0, 0, 0);
}

.text-19,
.text-20 {
  position: relative;
  z-index: 50;
  font-size: 24px;
}

.text-22,
.text-23 {
  clear: both;
  margin-top: 50px;
  font-size: 18px;
}

.textwrapper-5,
.textwrapper-6 {
  position: relative;
  z-index: 48;
}

#form1_login label, #form1_reset label, #form2_login label, #form1_profile label, #form2_password label {
	color:#333333;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	width:180px;
}

#form1_login div, #form2_login div, #form1_reset div, #form1_profile div, #form2_password div {
	margin:5px 0 5px 0;
}


form #form1_login, form #form2_login, form #form1_reset, form #form1_profile, form #form2_password {
	background-color:#ffffff;
	width:50%;
}

form legend {
	font-family:Montserrat, sans-serif;
	color:#666666;
	font-size:20px;
	font-weight:400;
}

#form1_login input, #form2_login input, #form1_reset input, #form1_profile input, #form2_password input {
	width:300px;
	background-color:#efefef;
	border:none;
	padding:5px;
	color:#000000;
}

#form1_login input#form1_submit, #form2_login input#form2_submit, #form1_reset input submit {
	padding:10px 20px 10px 20px;
	background-color:#333333;
	color:#ffffff;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:auto;
	height:auto;
}

wrapper button, html wrapper input[type="button"], wrapper input[type="reset"], wrapper input[type="submit"] {
    cursor: pointer;
	padding:10px 20px 10px 20px !important;
	background-color:#333333 !important;
	color:#ffffff !important;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:auto !important;
	height:auto !important;
}


.wrapper-4 {
  margin-left: 2.5%;
}

.wrapper-1,
.wrapper-5,
.wrapper-6,
.wrapper-7,
.wrapper-8 {
  width: 80%;
  margin: 50px auto 0;
}

.wrapper-5 p {
	color:#000000;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:20px;
	margin:5px 0 5px 0;
}

.wrapper-5 h1 {
	color:#666666;
	font-family:Montserrat, sans-serif;
	font-size:20px;
	line-height:22px;
	font-weight:400;
	text-transform:uppercase;
}

._container-14,
._container-15,
._container-16,
._container-17,
._container-18,
._container-19,
._container-20,
._container-21,
._container-22 {
  float: left;
  clear: both;
  width: 100%;
  padding-bottom: 50px;
  background: url('../images/footer-back(2).jpg') rgb(120, 120, 120);
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: right top;
}

.container ._button-11 {
  float: left;
  width: 100%;
  font-size: 18px;
  text-align: left;
  color: rgb(66, 66, 66);
}

.container ._button-12 {
  position: absolute;
  bottom: 13px;
  left: 76.5012451374%;
  z-index: 39;
  width: 226px;
  height: 47px;
  background-color: rgba(175, 184, 32, 0.95);
  box-shadow: 0 2px 5px rgba(0, 0, 0, .5);
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}

.container ._button-12:hover {
  background-color: rgb(7, 98, 37);
  box-shadow: 0 2px 5px rgba(0, 0, 0, .5) inset, 0 2px 5px rgba(0, 0, 0, .5);
}

.bammedia a,
.connectheader span,
.contactheader span,
.contacttext span,
.shareheader span,
.text a {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: rgb(175, 184, 32);
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.bammedia a:hover {
  color: rgb(230, 230, 230);
}

.date a {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: rgb(7, 98, 37);
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.connectheader a,
.contactheader a,
.contacttext a,
.shareheader a {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.connectheader a:hover,
.contactheader a:hover,
.contacttext a:hover,
.date a:hover,
.shareheader a:hover {
  color: rgb(175, 184, 32);
}

.simpletextbody span {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: Montserrat;
  font-style: inherit;
  font-size: inherit;
  font-weight: 700;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.simpletexthead span {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-size: inherit;
  font-weight: 700;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.simpletexthead-2 span {
  font-style: inherit;
}

.simpletexthead-3 span {
  font-style: normal;
}

.text span {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-size: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.text strong {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: 700;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.text-14 span {
  font-style: inherit;
  font-weight: inherit;
  color: inherit;
}

.text-20 span,
.text-23 span {
  font-style: normal;
  font-weight: 700;
  color: rgb(7, 98, 37);
}

#profile {
	width:100%;
	height:auto;
	padding:10px 0 10px 0;
	margin:10px 0 10px 0;
	border-top:dotted #999999 1px;
	float:left;
	position:relative;
}

#hidden_content {
	width:100%;
	height:auto;
	padding:10px 0 10px 0;
	margin:10px 0 10px 0;
	float:left;
	position:relative;
}

#hidden_content #video {
	width:48%;
	margin:1% 2% 0 0;
	position:relative;
	float:left;
	height:auto;
}

#hidden_content #video iframe {
	width:100%;
	height:auto;
	min-height:350px;
}

#profile a, #hidden_content a { color:#AFB820;
}

#filedownload {
	width:100%;
	height:auto;
	padding:10px 0 10px 0;
	margin:10px 0 10px 0;
	border-top:dotted #999999 1px;
	float:left;
	position:relative;
}

#profile a:active, #profile a:hover, #hidden_content a:hover, #hidden_content a:active { color:#076225;
}

#profile img, #hidden_content img {
	max-width:100%;
	height:auto;
}

@media(max-width: 930px) {
  .about .header,
  .home .header {
    background-size: 80% auto;
    background-position: right bottom;
  }

  .connecticons .facebookicon {
    width: 33px;
  }

  .coursesfootwrap .seecoursestext {
    margin-left: 8.4975%;
  }

  .courseswrapper .wrapper {
    width: 48.7483198924%;
  }

  .eventtextbox {
    float: none;
    clear: none;
    width: 80%;
    margin-top: 748px;
    margin-right: auto;
    margin-left: auto;
  }

  .eventtextbox .eventwrapper {
    width: 100%;
  }

  .facebookicon .facebook {
    height: auto;
    margin-left: -2.27273%;
  }

  .headerwrap .contacttext {
    margin-right: 0.07348%;
  }

  .headerwrap .headerheading {
    margin-top: 65px;
    margin-left: 0;
    font-size: 38px;
  }

  .headerwrap .logo {
    height: auto;
  }

  .home .contacttext {
    position: relative;
    z-index: 56;
  }

  .home .logo {
    position: relative;
    z-index: 55;
  }

  .homeabout {
    background-size: 80% auto;
  }

  .homeabout .text {
    margin-left: 65.9662%;
  }

  .homenews {
    background-size: 70% auto;
  }

  .innerwrap .bammedia {
    position: relative;
    z-index: 14;
    margin-left: 18.93941%;
  }

  .innerwrap .connectpanel {
    position: relative;
    z-index: 12;
    width: 31.5615586434%;
    margin-left: 1.95107%;
  }

  .innerwrap .contactpanel {
    position: relative;
    z-index: 2;
    width: 31.5615586434%;
  }

  .innerwrap .copyright {
    position: relative;
    z-index: 13;
  }

  .innerwrap .sharepanel {
    position: relative;
    clear: both;
    z-index: 18;
    width: 47.6089467604%;
    margin-top: -90px;
    margin-left: 51.07634%;
  }

  .linkedinicon .linkedin {
    height: auto;
    margin-left: -2.34375%;
  }

  .login .memberstext {
    margin-top: 15px;
    margin-left: 0;
  }
  
  nav .menu a {
	  margin-left: 20px;
	  font-size: 14px;
	}

  .productheader .text {
    float: left;
    margin-top: 27px;
    margin-right: 0;
    margin-left: 0;
  }

  .productwrapper .productitem {
    margin-left: 0;
  }

  .sharepanel .shareheader-1,
  .sharepanel .shareheader-2,
  .sharepanel .shareheader-3,
  .sharepanel .shareheader-4,
  .sharepanel .shareheader-5,
  .sharepanel .shareheader-6,
  .sharepanel .shareheader-7,
  .sharepanel .shareheader-8,
  .sharepanel .shareheader-9,
  .sharepanel .shareicons {
    width: 66.1443661971%;
    margin-left: 33.42009%;
  }

  .simpletextbox .courseswrapper {
    float: left;
    width: 79.9966397849%;
    height: 848px;
    margin-right: 0;
    margin-left: 10%;
  }

  .twittericon .twitter {
    height: auto;
    margin-left: -2.19727%;
  }

  .wrapper .newsimage {
    position: relative;
    z-index: 53;
    margin-left: -0.46833%;
  }

  .wrapper .newswrapper {
    position: relative;
    z-index: 51;
    margin-right: 0.24992%;
  }

  .header ._container {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .login ._button {
    margin-top: 15px;
  }

  .courseswrapper .wrapper-4 {
    margin-left: 2.48246%;
  }

  .date .text-17 {
    margin-left: 48.38223%;
  }

  .eventwrapper .eventitem-1 {
    margin-left: -0.0084%;
  }

  .eventwrapper .eventitem-2 {
    margin-left: 1.99933%;
  }

  .simpletextbox .wrapper-5,
  .simpletextbox .wrapper-6 {
    width: 80%;
  }

  .simpletextbox-4,
  .simpletextbox-5 {
    margin-top: 24px;
  }

  .wrapper .text-19,
  .wrapper .text-20 {
    position: relative;
    z-index: 50;
    width: 96.081081081%;
  }

  .wrapper .textwrapper-5,
  .wrapper .textwrapper-6 {
    position: relative;
    z-index: 48;
  }
  
  #hidden_content #video {
	width:100%;
	margin:1% 0% 0 0;
	position:relative;
	float:left;
	height:auto;
}
}

@media(max-width: 804px) {
  body {
    font-size: 16px;
  }

  nav .menu a {
    font-size: 12px;
  }

  .connecticons .facebookicon {
    width: 32px;
  }

  .container .text {
    text-align: center;
  }

  .coursesfootwrap .seecoursestext {
    margin-left: 8.52708%;
  }

  .courseswrapper .wrapper {
    width: 99.8738354037%;
  }

  .eventtextbox {
    margin-top: 770px;
  }

  .eventtextbox .eventwrapper {
    float: left;
    margin-top: 58px;
    margin-right: 0;
    margin-left: 0;
  }

  .eventwrapper .eventitem {
    width: 49%;
  }

  .headerwrap .contacttext {
    margin-right: 0.07771%;
  }

  .headerwrap .headerheading {
    width: 75%;
    margin-top: 60px;
  }

  .headerwrap .logo {
    height: auto;
  }

  .home .contacttext {
    position: relative;
    z-index: 56;
  }

  .home .logo {
    position: relative;
    z-index: 55;
  }

  .homeabout {
    background-image: none;
  }

  .homeabout .text {
    clear: both;
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
  }

  .homenews {
    padding-bottom: 50px;
    border-bottom-style: none;
    background-image: none;
  }

  .innerwrap .bammedia {
    position: relative;
    z-index: 14;
    margin-left: 18.98504%;
  }

  .innerwrap .connectpanel {
    position: relative;
    z-index: 12;
    margin-left: 2.64309%;
  }

  .innerwrap .contactpanel {
    position: relative;
    z-index: 2;
    height: auto;
    margin-left: -0.05102%;
  }

  .innerwrap .copyright {
    position: relative;
    z-index: 13;
  }

  .innerwrap .sharepanel {
    position: relative;
    clear: none;
    z-index: 18;
    width: 31.5737051792%;
    height: 126px;
    margin-top: 0;
    margin-left: 2.56778%;
  }

  .facebookicon .facebook,
  .linkedinicon .linkedin {
    height: auto;
    margin-left: -2.19727%;
  }

  .newsbox .greenline {
    margin-top: 44px;
  }

  .productcontainer .productwrapper {
    margin-top: 58px;
  }

  .productwrapper .productitem {
    width: 48%;
    margin-left: 0.99845%;
  }

  .sharepanel .shareicons {
    width: 99.5098039215%;
    margin-top: 31px;
    margin-left: -0.18466%;
  }

  .simpletextbox .courseswrapper {
    width: 80.0431436567%;
    margin-left: 9.95025%;
  }

  .homenews .container-2,
  .twittericon .twitter {
    height: auto;
  }

  .wrapper .newsimage {
    position: relative;
    z-index: 53;
    width: 45%;
    margin-left: -0.50773%;
  }

  .wrapper .newswrapper {
    position: relative;
    z-index: 51;
    width: 50%;
    margin-right: 0;
  }

  .header ._container {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .container ._button-12,
  .homeabout ._button {
    position: static;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    margin-right: auto;
    margin-left: auto;
  }

  .container .container-3 {
    float: none;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .courseswrapper .wrapper-4 {
    clear: both;
    margin-top: 50px;
    margin-left: 0.05099%;
  }

  .date .text-17 {
    margin-left: 48.37878%;
  }

  .eventwrapper .eventitem-1 {
    margin-left: 0;
  }

  .eventwrapper .eventitem-2 {
    margin-left: 1.99932%;
  }

  .sharepanel .shareheader-1,
  .sharepanel .shareheader-2,
  .sharepanel .shareheader-3,
  .sharepanel .shareheader-4,
  .sharepanel .shareheader-5,
  .sharepanel .shareheader-6,
  .sharepanel .shareheader-7,
  .sharepanel .shareheader-8,
  .sharepanel .shareheader-9 {
    width: 99.5098039215%;
    margin-left: -0.14619%;
  }

  .wrapper .text-19,
  .wrapper .text-20 {
    position: relative;
    z-index: 50;
  }

  .wrapper .textwrapper-5,
  .wrapper .textwrapper-6 {
    position: relative;
    z-index: 48;
  }

  .container ._button-11 {
    text-align: center;
  }
}

@media(max-width: 660px) {
  .eventtextbox {
    margin-top: 836px;
  }

  .headerwrap .contacttext {
    width: 183px;
    margin-top: 25px;
    margin-right: 0;
  }

  .headerwrap .logo {
    height: auto;
  }

  nav .menu a {
    font-size: 12px;
	margin-left: 15px;
  }

  .home .contacttext {
    position: relative;
    z-index: 56;
  }

  .home .home {
    font-size: 12px;
  }

  .home .logo {
    position: relative;
    z-index: 55;
  }

  .innerwrap .bammedia {
    position: relative;
    z-index: 14;
    margin-left: 18.98139%;
  }

  .innerwrap .connectpanel {
    position: relative;
    z-index: 12;
    margin-left: 2.64272%;
  }

  .innerwrap .contactpanel {
    position: relative;
    z-index: 2;
    margin-left: -0.05031%;
  }

  .innerwrap .copyright {
    position: relative;
    z-index: 13;
  }

  .innerwrap .sharepanel {
    position: relative;
    z-index: 18;
    margin-left: 2.55098%;
  }

  .facebookicon .facebook,
  .linkedinicon .linkedin,
  .twittericon .twitter {
    height: auto;
  }

  .abouttopper .wrap,
  .header .headerwrap,
  .header .menu,
  .newstopper .wrap,
  .productcontainer .productwrapper,
  .welcometopper .wrap {
    width: 90%;
  }

  .productheader .text {
    float: none;
    margin-right: auto;
    margin-left: auto;
  }

  .productwrapper .productitem {
    margin-left: 0.99958%;
  }

  .sharepanel .shareicons {
    margin-left: -0.17809%;
  }

  .simpletextbox .courseswrapper {
    margin-left: 9.94792%;
  }

  .wrapper .newsimage {
    position: relative;
    z-index: 53;
    margin-left: -0.50604%;
  }

  .wrapper .newswrapper {
    position: relative;
    z-index: 51;
  }

  .header ._container {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .coursesfootwrap .seecoursestext-1,
  .coursesfootwrap .seecoursestext-2,
  .coursesfootwrap .seecoursestext-3,
  .coursesfootwrap .seecoursestext-4,
  .coursesfootwrap .seecoursestext-5,
  .coursesfootwrap .seecoursestext-6,
  .coursesfootwrap .seecoursestext-7,
  .coursesfootwrap .seecoursestext-8 {
    margin-left: 8.50252%;
  }

  .coursesfootwrap .seecoursestext-9 {
    margin-left: 8.50843%;
  }

  .courseswrapper .wrapper-4 {
    margin-left: 0.04437%;
  }

  .date .text-17 {
    margin-left: 48.37541%;
  }

  .eventwrapper .eventitem-2 {
    margin-left: 1.9916%;
  }

  .sharepanel .shareheader-1,
  .sharepanel .shareheader-2,
  .sharepanel .shareheader-3,
  .sharepanel .shareheader-4,
  .sharepanel .shareheader-5,
  .sharepanel .shareheader-6,
  .sharepanel .shareheader-7,
  .sharepanel .shareheader-8,
  .sharepanel .shareheader-9 {
    margin-left: -0.12185%;
  }

  .wrapper .text-19,
  .wrapper .text-20 {
    position: relative;
    z-index: 50;
  }

  .wrapper .textwrapper-5,
  .wrapper .textwrapper-6 {
    position: relative;
    z-index: 48;
  }
}

@media(max-width: 492px) {
  body {
    font-size: 16px;
  }

  .connect .connecticons {
    position: relative;
    float: none;
    clear: none;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
  }

  .connecticons .facebookicon {
    position: absolute;
    float: none;
    left: 24.9990075032%;
  }

  .connecticons .linkedinicon {
    position: absolute;
    float: none;
    left: auto;
    right: 24.9990075032%;
    margin-left: 0;
  }

  .connecticons .twittericon {
    position: absolute;
    float: none;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .coursesfootwrap .seecourses {
    width: 99.8531104847%;
    margin-top: 0;
    padding: 10px;
  }

  .coursesfootwrap .seecoursestext {
    clear: both;
    width: 99.8531104847%;
    margin-top: 45px;
    margin-left: 0;
    text-align: center;
  }

  .courseswrapper .wrapper {
    width: 99.8968908629%;
    margin-left: -0.17864%;
  }

  .eventtextbox {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
  }

  .eventtextbox .eventwrapper {
    float: none;
    margin-right: auto;
    margin-left: auto;
  }

  .eventwrapper .eventitem {
    float: none;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }

  .headerwrap .contacttext {
    clear: both;
    width: 100%;
    margin-top: 23px;
    text-align: center;
  }

  .headerwrap .headerheading {
    width: 100%;
    margin-top: 35px;
    font-size: 28px;
    text-align: center;
  }

  .headerwrap .logo {
    float: none;
    width: 73.1428571428%;
    height: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .home .contacttext {
    position: relative;
    z-index: 56;
  }

  .home .logo {
    position: relative;
    z-index: 55;
  }

  .innerwrap .bammedia {
    position: relative;
    clear: both;
    z-index: 14;
    margin-top: -32px;
    margin-left: 61.49907%;
  }

  .innerwrap .connectpanel {
    position: relative;
    clear: both;
    z-index: 12;
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
  }

  .innerwrap .contactpanel {
    position: relative;
    z-index: 2;
    width: 100%;
    margin-left: 0;
  }

  .innerwrap .copyright {
    position: relative;
    z-index: 13;
    margin-top: 29px;
    margin-left: 0.24614%;
  }

  .innerwrap .sharepanel {
    position: relative;
    clear: both;
    z-index: 18;
    width: 100%;
    height: 110px;
    margin-top: 20px;
    margin-left: -0.10719%;
  }

  .linkedinicon .linkedin {
    height: auto;
    margin-left: -2.39258%;
  }

  .login .memberstext {
    width: 48.5291198539%;
    margin-top: 12px;
    margin-left: 0.20247%;
  }

  nav .menu a {
    clear: both;
    width: 100%;
    margin-top: 5px;
    margin-left: 0;
    padding-bottom: 5px;
  }

  .newsbox .greenline,
  .productcontainer .productwrapper {
    margin-top: 50px;
  }

  .newsheadingimage {
    position: relative;
    z-index: 47;
  }

  .productheader .text {
    float: left;
    margin-right: 0;
    margin-left: 0;
  }

  .productwrapper .productitem {
    width: 100%;
    margin-left: -0.09528%;
  }

  .connect .connectheader,
  .contactpanel .contactheader,
  .contactpanel .contacttext,
  .shareheader .shareheader,
  .textwrapper .newstextbody,
  .textwrapper .simpletextbody {
    text-align: center;
  }

  .sharepanel .shareicons {
    width: 99.8929251269%;
    margin-top: 15px;
    margin-left: 0;
  }

  .simpletextbox .courseswrapper {
    width: 80.0019054878%;
    height: auto;
    margin-left: 10.15943%;
  }

  ._container .innerwrap-1,
  ._container .innerwrap-2,
  ._container .innerwrap-3,
  ._container .innerwrap-4,
  ._container .innerwrap-5,
  ._container .innerwrap-6,
  ._container .innerwrap-7,
  ._container .innerwrap-8,
  ._container .innerwrap-9,
  .about .header,
  .about-1,
  .about-10,
  .about-2,
  .about-3,
  .about-4,
  .about-6,
  .about-8,
  .about-9,
  .facebookicon .facebook,
  .home .header,
  .home-1,
  .twittericon .twitter {
    height: auto;
  }

  .wrap .header {
    font-size: 28px;
    text-align: center;
  }

  .wrap .text {
    margin-top: 20px;
    text-align: center;
  }

  .wrapper .newsimage {
    position: relative;
    z-index: 53;
    width: 100%;
    margin-left: 0;
  }

  .wrapper .newswrapper {
    position: relative;
    float: left;
    clear: both;
    z-index: 51;
    width: 100%;
    margin-top: 10px;
  }

  .header ._container {
    position: static;
    float: left;
    clear: both;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    margin-top: 29px;
    margin-right: 0;
    margin-left: 0;
    padding-bottom: 20px;
  }

  .login ._button {
    width: 48.7831990154%;
    margin-top: 12px;
    margin-right: 0.0158799999%;
  }

  .date .text-17 {
    margin-left: 48.37634%;
  }

  .eventwrapper .eventitem-2 {
    margin-top: 25px;
  }

  .sharepanel .shareheader-1,
  .sharepanel .shareheader-2,
  .sharepanel .shareheader-3,
  .sharepanel .shareheader-4,
  .sharepanel .shareheader-5,
  .sharepanel .shareheader-6,
  .sharepanel .shareheader-7,
  .sharepanel .shareheader-8,
  .sharepanel .shareheader-9 {
    width: 99.8929251269%;
    margin-left: 0;
  }

  .simpletextbox-3 {
    position: relative;
    z-index: 54;
    margin-top: -2px;
  }

  .simpletextbox-4,
  .simpletextbox-5 {
    margin-top: 0;
  }

  .wrapper .text-19,
  .wrapper .text-20 {
    position: relative;
    z-index: 50;
  }

  .wrapper .textwrapper-5,
  .wrapper .textwrapper-6 {
    position: relative;
    z-index: 48;
  }
}